/*------------------------------------*\
    FONTS
\*------------------------------------*/
@font-face {
  font-family: 'Allura';
  src: url('../fonts/Allura-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Allura-Regular.otf')  format('opentype'),
       url('../fonts/Allura-Regular.woff') format('woff'),
       url('../fonts/Allura-Regular.ttf')  format('truetype'),
       url('../fonts/Allura-Regular.svg#Allura-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT-Light';
  src: url('../fonts/FuturaPT-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/FuturaPT-Light.woff') format('woff'),
       url('../fonts/FuturaPT-Light.ttf')  format('truetype'),
       url('../fonts/FuturaPT-Light.svg#FuturaPT-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT-Medium';
  src: url('../fonts/FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/FuturaPT-Medium.woff') format('woff'),
       url('../fonts/FuturaPT-Medium.ttf')  format('truetype'),
       url('../fonts/FuturaPT-Medium.svg#FuturaPT-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT-Book';
  src: url('../fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype'),
       url('../fonts/FuturaPT-Book.woff') format('woff'),
       url('../fonts/FuturaPT-Book.ttf')  format('truetype'),
       url('../fonts/FuturaPT-Book.svg#FuturaPT-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  color: #000;
  font-family: FuturaPT-Light, sans-serif;
}
table tr {
  border: none !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: FuturaPT-Book !important;
}

.wpb_text_column p a {
  text-decoration: none !important;
  border-bottom: 1px solid;
  color: inherit;
}

@media (max-width: 767px) {
  .table-content td {
    display: block;
    width: 100%;
  }
}

.FuturaPT-Medium {
  font-family: FuturaPT-Medium, sans-serif;
}
.allura {
  font-family: Allura, sans-serif !important;
}

/*------------------------------------*\
    HELPERS
\*------------------------------------*/
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.pull-right {
  float: right !important;
}
.text-center {
  text-align: center;
}
.relative {
  position: relative;
}
.vc_row.ov {
  overflow: visible;
}
.oh {
  overflow: hidden;
}

.flex-center > div {
  width: 100%;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.flex-center > div > div {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.flex-pull-right {
  margin-left: auto;
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
}
@media (max-width: 991px) {
  .flex-pull-right {
    -webkit-box-ordinal-group: initial;
    -webkit-order: initial;
        -ms-flex-order: initial;
            order: initial;
  }
}

.flex-equel-height {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex-equel-height > div > .wpb_column,
.flex-equel-height > div > .wpb_column > .vc_column-inner {
  height: 100%;
}
@media (max-width: 1199px) {
  .flex-equel-height > div > .wpb_column,
  .flex-equel-height > div > .wpb_column > .vc_column-inner {
    height: auto;
  }
}
.flex-align-items-center > div > .wpb_column > .vc_column-inner {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}


.bordered {
  position: relative;
}
.bordered:before {
  content: '';
  width: 75px;
  height: 2px;
  background-color: #8bb43f;
  position: absolute;
  top: 12px;
  left: -95px;
}
.bordered--black:before {
  background-color: #96968c;
}
.bordered--white:before {
  background-color: #fff;
}
@media (max-width: 1650px) {
  .bordered:before {
    width: 55px;
    left: -75px;
  }
}
@media (max-width: 1199px) {
  .bordered:before {
    display: none;
  }
}

.o-icon {
  font-size: 0;
  position: relative;
}
.o-icon:before {
  content: '';
  display: inline-block;
  width: 43px;
  height: 44px;
  position: relative;
  top: 2px;
  background-image: url(../images/o-icon.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.o-icon--white:before {
  width: 43px;
  height: 45px;
  background-image: url(../images/o-icon-white.png);
}
@media only screen and (max-width: 768px) and (min-width: 480px) {
  .o-icon:before {
    width: 31px;
    height: 32px;
  }
}
@media only screen and (max-width: 480px) {
  .o-icon:before  {
      width: 24px;
      height: 25px;
  }
}


.bordered-text {
  position: relative;
}
.bordered-text:after,
.bordered-text:before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 30%;
  height: 1px;
  background-color: #8bb43f;
}
.bordered-text:before {
  left:0;
}
.bordered-text:after {
  right:0;
}
@media (max-width: 1199px) {
  .bordered-text:after,
  .bordered-text:before {
    width: 14%;
  }
}
@media (max-width: 991px) {
  .bordered-text:after,
  .bordered-text:before {
    opacity: 0;
    visibility: hidden;
    background-color: transparent;
  }
}


.top-left-icon {
  background-position: top 0 left 0 !important;
}
.top-right-icon {
  background-position: top 0 right 0 !important;
}


/*------------------------------------*\
    OPT IN
\*------------------------------------*/
._form-content {
  text-align: center;
  margin-top: 40px;
}
._form_element,
._button-wrapper {
  display: inline-block;
  vertical-align: top;
  margin: 0 10px;
}
._form-label {
  display: none;
}
._form_element input[type="text"] {
  border: 0;
  width: 200px;
  height: 33px;
  padding: 0 10px;
  outline: none;
  font-size: 16px;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  ._form_element,
  ._button-wrapper {
    display: block;
  }
  ._form_element input[type="text"] {
    width: 100%;
    margin-bottom: 10px;
  }
}
._form_element input[type="text"]::-webkit-input-placeholder {
  color: #b0b0b0;
}
._form_element input[type="text"]::-moz-placeholder {
  color: #b0b0b0;
}
._form_element input[type="text"]:-ms-input-placeholder {
  color: #b0b0b0;
}
._form_element input[type="text"]:-moz-placeholder {
  color: #b0b0b0;
}
._button-wrapper button {
  background-color: #000;
  color: #fff;
  height: 31px;
  padding: 8px 14px;
  text-transform: uppercase;
  border: 1px solid #000;
  cursor: pointer;
}

._error._below,
._error._above {
  padding: 5px 0;
  color: red;
  font-size: 17px;
}
._form-thank-you {
  display: block;
  text-align: center;
  padding: 33px 15px;
  font-size: 44px;
  color: #fff;
}

/*------------------------------------*\
    PAGE TITLE
\*------------------------------------*/
.qodef-title {
  background-color: transparent;
}
.qodef-title .qodef-title-holder .qodef-container-inner {
  width: 90%;
}
.qodef-title .qodef-title-holder h1 {
  font-family: FuturaPT-Medium, sans-serif !important;
}
@media (max-width: 1024px) {
  .qodef-title .qodef-title-holder h1 {
    font-size: 75px;
    line-height: 85px;
    letter-spacing: 8px;
  }
}
@media (max-width: 767px) {
  .qodef-title .qodef-title-holder h1 {
    font-size: 45px;
    line-height: 55px;
    letter-spacing: 4px;
  }
  .increase__title .qodef-title-image {
    display: none !important;
  }
}
@media (max-width: 1024px) {
  .increase__title .qodef-title-image {
    display: none !important;
  }
}
/*------------------------------------*\
    HEADER
\*------------------------------------*/
/*--logo*/
.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
  height: 54px !important;
}

/*--menu*/
.qodef-main-menu {
  margin-right: 20px;
}
@media (max-width: 1199px) {
  .qodef-main-menu.qodef-default-nav > ul > li > a {
    font-size: 14px !important;
  }
  .qodef-main-menu>ul>li>a span.item_inner {
    padding: 0 10px !important;
  }
}
.qodef-drop-down .narrow .second .inner ul {
  padding: 0;
}
.qodef-drop-down .narrow .second .inner ul li {
  border-bottom: 1px solid #cacaca;
}
.current-menu-item > a {
  color: #8bb43f !important;
}
.qodef-mobile-header .qodef-mobile-nav a,
.qodef-mobile-header .qodef-mobile-nav h4 {
  color: #000;
}
.qodef-mobile-header .qodef-mobile-nav {
  border-bottom: 1px solid #e3e3e3;
}

/*mobile menu*/
.custom__mobile__arr {
  position: relative;
  top: 1px;
  line-height: inherit;
  padding-left: 11px;
}
.custom__mobile__arr.active i:before {
  content: "\f107";
}
/*.qodef-mobile-header .qodef-mobile-nav .mobile_arrow {
  display: none !important;
}
.qodef-mobile-nav li.menu-item-has-children > a {
  position: relative;
}
.qodef-mobile-nav li.menu-item-has-children > a:after {
  content: '\f105';
  font-family: fontAwesome;
  position: relative;
  left: 10px;
  top: 1px;
}
*/

/*--social*/
.widget_qode_social_icon_widget {
  display: inline-block;
  vertical-align: middle;
}

/*------------------------------------*\
    HOME
\*------------------------------------*/
/*--slider*/
#rev_slider_6_1_forcefullwidth {
  margin-top: 90px !important;
}
@media (max-width: 1024px) {
  #rev_slider_6_1_forcefullwidth {
    margin-top: 0 !important;
  }
}
.tparrows.metis:before {
  font-size: 34px;
}
.tparrows.metis:hover:before {
  transform: none !important;
}

.select-custom .tp-bullet {
  width: 12px !important;
  height: 12px !important;
  background: transparent !important;
  border: 2px solid #7dbd42;
  transition: background .3s;
  cursor: pointer;
}
.select-custom .tp-bullet.selected,
.select-custom .tp-bullet:hover {
  background: #7dbd42 !important;
}
@media (max-width: 991px) {
  .tparrows.metis {
    width: 40px !important;
    height: 40px !important;
  }

  .tparrows.metis:before {
    font-size: 22px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .tparrows.metis:hover:before {
    transform: translate(-50%, -50%) !important;
  }
}
@media (max-width: 767px) {
  rs-bullets {
    display: none !important;
  }
  .select-custom .tp-bullet {
    width: 10px !important;
    height: 10px !important;
    border: 2px solid #7dbd42;
    transform: matrix(1, 0, 0, 1, -35, -48) !important;
  }
}

/*why work with us*/
@media (max-width: 767px) {
  .h-wwu > .vc_column-inner {
    padding-left: 30px !important;
  }
}


/*------------------------------------*\
    WHO WE ARE PAGE
\*------------------------------------*/
.who-we-are-team-left {
  position: relative;
  top: -120px;
}
@media (max-width: 1199px) {
  .who-we-are-team-left {
    top: 0;
  }
}
.who-we-are-partners {
  opacity: .55;
}
.who-we-are-partners table tr {
  border: 0;
}
@media (max-width: 991px) {
  .who-we-are-partners table td {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
  .who-we-are-partners img {
    max-width: 100px;
  }
  .who-we-are-partners p span {
    font-size: 40px !important;
  }
}


/*------------------------------------*\
    EVENTS PAGE /GALA EVENTS PAGE
\*------------------------------------*/
.events__bottom__icon {
  position: absolute;
  top: -97px;
  left: 430px;
}
@media (max-width: 767px) {
  .events__bottom__icon {
    display: none;
  }
}

/*------------------------------------*\
    CENTERPIECES PAGE
\*------------------------------------*/
.centerpieces__bottom__icon {
  position: absolute;
  top: -170px;
  left: 430px;
}
@media (max-width: 991px) {
  .centerpieces__bottom__icon {
    display: none;
  }
}

/*------------------------------------*\
    WEDDINGS PAGE
\*------------------------------------*/
.weddings__bottom__icon {
  position: absolute;
  top: -560px;
  right: 120px;
  z-index: 1;
}
@media (max-width: 991px) {
  .weddings__bottom__icon {
    display: none;
  }
}


/*------------------------------------*\
    SOCIAL EVENTS
\*------------------------------------*/
.cater {
  position: relative;
  display: inline-block;
  margin-bottom: 22px;
  font-size: 25px;
}
.cater:before {
  content: '';
  position: relative;
  top: 6px;
  width: 24px;
  height: 24px;
  border: 1px solid #000;
  display: inline-block;
  margin-right: 25px;
  border-radius: 50%;
}


/*------------------------------------*\
    LINEN PAGE
\*------------------------------------*/
.linen__bottom {
  background-position: left 490px top 460px !important;
}
.linen__bottom__img {
  position: relative;
  top: -250px;
}
@media (max-width: 1199px) {
  .linen__bottom__img {
    top: 0;
  }
  .linen__bottom {
    background-image: none !important;
  }
}

/*------------------------------------*\
    FLORIAL STYLING PAGE
\*------------------------------------*/
.florial__bottom {
  background-position: left 100px top 0 !important;
}
.florian__middle__item.bottom {
  position: relative;
  top: 180px;
  z-index: 1;
}
.florian__middle__item .vc_column-inner {
  padding: 0 110px 100px 170px;
}
.florian__middle__img {
  position: relative;
  top: -39px;
  margin-top: -40px;
  margin-bottom: 20px !important;
}
@media (max-width: 1400px) {
  .florian__middle__item .vc_column-inner {
    padding: 0 80px 100px 110px;
  }
}
@media (max-width: 1199px) {
  .florian__middle__item .vc_column-inner {
    padding: 0 80px 80px 80px;
  }
}
@media (max-width: 767px) {
  .florian__middle__item {
    margin-top: 0 !important;
  }
  .florian__middle__item.bottom {
    top: 100px;
  }
}

/*------------------------------------*\
    CEREMONY PAGE
\*------------------------------------*/
.ceremony__col__item {
  position: relative;
  top: -230px;
}
@media (max-width: 991px) {
  .ceremony__col__item {
    position: relative;
    top: 0;
  }
}
@media (max-width: 767px) {
  .ceremony__col__item {
    margin-bottom: 60px;
  }
}
.ceremony__col__item > .vc_column-inner > .wpb_wrapper {
  height: 100%;
  padding: 10px 20px 30px 20px;
  background-color: #fafafa;
}
.ceremony__bottom__icon {
  position: relative;
  top: -80px;
}
.ceremony__col__icon {
  position: relative;
  top: -14px;
  margin-top: -40px;
  margin-bottom: 20px !important;
}


/*------------------------------------*\
    PRODUCTS AND SERVICES
\*------------------------------------*/
.sp__service__item > .vc_column-inner > .wpb_wrapper {
  padding: 10px 20px;
  background-color: #fafafa;
}
.sb__col__img {
  position: relative;
  top: -39px;
  margin-top: -40px;
  margin-bottom: 20px !important;
}
.sp__services {
  z-index: 1;
}
.sp__latest {
  margin-top: -300px;
}
@media (max-width: 767px) {
  .sb__col__img {
    top: initial;
    margin-top: 20px;
  }
  .sb__bottom__images {
    margin-top: 0 !important;
  }
  .sp__latest {
    margin-top: 0;
    z-index: 1;
  }
}

/*------------------------------------*\
    GALLERY PAGE
\*------------------------------------*/
.masonry__tabs {
  margin-top: 60px;
  margin-bottom: 60px;
  text-align: center;
}
.masonry__tabs__item {
  margin: 0 10px 10px;
  padding: 0;
  background-color: transparent;
  text-transform: uppercase;
  border: 0;
  font-size: 20px;
  color: #96968c;
  font-family: FuturaPT-Light, sans-serif;
  cursor: pointer;
  outline: none;
  transition: color .3s;
}
.masonry__tabs__item:hover,
.masonry__tabs__item--active {
  color: #7dbd42;
}

.masonry__item {
  position: relative;
  width: 352px;
  /*height: 262px;*/
  /*padding: 5px;*/
  padding: 0 5px;
  /*overflow: hidden;*/
}
.masonry__item a {
  position: relative;
}
@media (max-width: 1199px) {
  .masonry__item {
    width: 304px;
    /*height: 226px;*/
  }
}
@media (max-width: 1024px) {
  .masonry__item {
    width: 245px;
    /*height: 183px;*/
  }
}
@media (max-width: 991px) {
  .masonry__item {
    width: 245px;
    /*height: 179px;*/
  }
}
@media (max-width: 767px) {
  .masonry__item {
    width: 190px;
    /*height: 141px;*/
  }
}
@media (max-width: 680px) {
  .masonry__item {
    width: 180px;
  }
}
@media (max-width: 600px) {
  .masonry__item {
    width: 200px;
  }
}
@media (max-width: 480px) {
  .masonry__item {
    width: 128px;
  }
}

.masonry__item a {
  display: inline-block;
  height: 100%;
}
.masonry__item img {

}

#FilerTab {
  text-align: center;
  margin-bottom: 60px !important;
}
#FilerTab .sortLink {
  float: none;
  padding: 0;
  border: 0;
  background-color: transparent;
  text-transform: uppercase;
  font-size: 20px;
  color: #96968c;
  margin: 0 10px 10px 10px;
}
#FilerTab  .sortLink.selected {
  color: #7dbd42;
}
.thum_div.figure {
  border: 0 !important;
  box-shadow: none !important;
}
#fancybox_fp-title {
  display: none !important;
}

@media (max-width: 480px) {
  div.pp_default .pp_content,
  .pp_hoverContainer {
    width: 100% !important;
  }
  div.pp_pic_holder{
    width: 100% !important;
    padding: 0 15px;
    left: 0 !important;
    box-sizing: border-box;
  }
  div.pp_default .pp_content .pp_fade img {
    width: auto !important;
    height: auto !important;
  }

  div.pp_default .pp_content_container .pp_details {
    width: 100% !important;
  }
  body div.pp_default a.pp_previous,
  body div.pp_default a.pp_next {
    margin: 25px 0 0;
  }
}

/*------------------------------------*\
    GALLERY SINGLE PAGE
\*------------------------------------*/
.qodef-title.qodef-breadcrumb-type .qodef-title-holder .qodef-breadcrumbs-inner {
   display: none;
}
.qodef-portfolio-info-item h3 {
  font-family: Allura, sans-serif !important;
  color: #8bb43e;
}
.qodef-portfolio-social {
  display: none !important;
}
.qodef-portfolio-single-holder .qodef-portfolio-single-nav span {
  color: #8bb43e;
}


/*------------------------------------*\
    CONTACT PAGE
\*------------------------------------*/
.contact__page > .qodef-full-section-inner {
  width: 100%;
}
.contact__page__left > div > .wpb_wrapper {
  display: block;
  width: 100%;
}
@media (max-width: 991px) {
  .contact__page__left > .vc_column-inner {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  .contact__page__right > .vc_column-inner {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

.qodef-one-column .qodef-column .qodef-column-inner {
  padding: 0 15px
}

.contact__form .wpcf7-text,
.contact__form .wpcf7-date,
.contact__form textarea {
  border: 1px solid transparent !important;
  border-radius: 0 !important;
  font-family: FuturaPT-Book, sans-serif;
  font-size: 20px !important;
}


.contact__form textarea {
  height: 180px;
  resize: none;
  font-family: FuturaPT-Book, sans-serif !important;
}
.contact__form select {
  width: 100%;
  height: 42px;
  margin-bottom: 25px;
  border: 1px solid transparent !important;
  font-size: 20px !important;
  padding: 0 14px;
  color: #96968c;
  font-family: FuturaPT-Book, sans-serif;

  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAHCAYAAADebrddAAAAaElEQVR4AWPo3mK/FIi/AvE7JPwMiO8i4WtA3AVSzAvEN4D4Px58BYj5QYpB2ACIv+NQ+AqIVUDqQAphOAOLwp9AbAFTAyKQ8Qokhf+AOBohh6mYD4hvQxU3IMQRitGxERDPBWJGdDkAe9CY5XlbKZYAAAAASUVORK5CYII=') no-repeat right #8bb43f;
  -webkit-appearance: none;
  background-position: top 18px right 18px;
}
.contact__form .wpcf7-text::-webkit-input-placeholder,
.contact__form .wpcf7-date::-webkit-input-placeholder {
  color: #96968c;
  font-family: FuturaPT-Book, sans-serif;
}
.contact__form .wpcf7-text::-moz-placeholder {
  color: #96968c;
  font-family: FuturaPT-Book, sans-serif;
}
.contact__form .wpcf7-text:-ms-input-placeholder {
  color: #96968c;
  font-family: FuturaPT-Book, sans-serif;
}
.contact__form .wpcf7-text:-moz-placeholder {
  color: #96968c;
  font-family: FuturaPT-Book, sans-serif;
}

.contact__form__submit {
  text-align: right;
}
.contact__form input[type="submit"] {
  background-color: #8bb43f !important;
  color: #fff !important;
  font-size: 19px;
  font-family: FuturaPt-Book;
  letter-spacing: 2px;
  border-radius: 0 !important;
}
.contact__form input[type="submit"]:hover,
.contact__form input[type="submit"]:focus,
.contact__form input[type="submit"]:active {
  background-color: #77a02b !important;
  color: #fff !important;
}

/*----------*/
span.wpcf7-not-valid-tip {
  font-size: 17px;
}
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
  text-align: center;
  color: #000;
  font-size: 19px;
}

div.wpcf7-mail-sent-ok {
  text-align: center;
  color: #398f14;
  font-size: 19px;
  font-family: FuturaPT-Book, sans-serif;
}




/*------------------------------------*\
    FOOTER
\*------------------------------------*/
footer .qodef-footer-top-holder {
  background: #fff !important;
}

.qodef-four-columns-inner > .qodef-column:first-child {
  width: 37%;
}
.qodef-four-columns-inner > .qodef-column:nth-child(2) {
  width: 36%;
}
.qodef-four-columns-inner > .qodef-column:nth-child(3) {
  width: 27%;
}
@media (max-width: 767px) {
  .qodef-four-columns-inner > .qodef-column:first-child,
  .qodef-four-columns-inner > .qodef-column:nth-child(2),
  .qodef-four-columns-inner > .qodef-column:nth-child(3) {
    width: 100%;
  }
}

footer .widget {
  font-family: FuturaPT-Light, sans-serif;
  font-weight: 700;
}

footer a,
.qodef-footer-top-holder {
  color: #000;
  letter-spacing: 3px;
}

.qodef-footer-widget-title {
  color: #8bb43f !important;
}
footer .widget ul li {
  margin-bottom: 5px;
}



footer .widget .qodef-footer-widget-title {
  margin-bottom: 0;
  font-family: FuturaPT-Medium, sans-serif !important;
}
footer .widget ul {
  margin-top: 0;
}
footer .widget ul li a {
  color: #000;
  font-size: 15px;
  font-family: FuturaPT-Light, sans-serif;
  font-weight: 700;
}


/*------------------------------------*\
    COMPONENTS
\*------------------------------------*/
/*button*/
.vc_btn3 {
  text-transform: uppercase;
  font-family: FuturaPT-Book, sans-serif;
}
.vc_btn3.vc_btn3-color-success.vc_btn3-style-modern {
  background-color: #8bb43f;
  border-color: #8bb43f;
  background-image: none;
}
.vc_btn3.vc_btn3-color-success.vc_btn3-style-modern:hover {
  background-color: #7ea634;
  border-color: #7ea634;
}

.vc_btn3.vc_btn3-size-md {
  padding: 10px 30px;
  font-size: 20px;
}
@media (max-width: 767px) {
  .vc_btn3.vc_btn3-size-md {
    padding: 8px 27px;
    font-size: 17px;
  }
}

/*Separator with text*/
.vc_separator h4 {
  font-size: 60px;
  line-height: 70px;
  text-transform: uppercase;
  letter-spacing: 4px;
}
@media (max-width: 991px) {
  .vc_separator h4 {
    font-size: 46px;
    line-height: 56px;
    text-transform: uppercase;
    letter-spacing: 4px;
  }
}
@media (max-width: 767px) {
  .vc_separator h4 {
    font-size: 33px;
    line-height: 43px;
    letter-spacing: 2px;
  }
}
.vc_separator.vc_sep_color_white h4 {
  color: #fff;
}
.vc_separator .vc_sep_holder {
  width: 76px;
  display: none;
}

.vc_separator {
  display: block;
  text-align: center;
}
.vc_separator h2 {
  position: relative;
  display: inline-block;
  color: #fff;
  padding: 0 .8em;
  text-transform: uppercase;
}
.vc_separator.gray h2 {
  color: #96968c;
}
.vc_separator.vc_separator_align_center {
  width: 100%;
  display: block;
  flex: none;
  text-align: center;
}
.vc_separator h2:after,
.vc_separator h2:before {
  content: '';
  width: 75px;
  height: 2px;
  margin-top: -8px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
.vc_separator.gray h2:after,
.vc_separator.gray h2:before {
  background-color: #8bb43f; /*social events page*/
}
.vc_separator h2:after {
  right: -45px;
}
.vc_separator h2:before {
  left: -45px;
}
@media (max-width: 767px) {
  .vc_separator h2:after,
  .vc_separator h2:before {
    width: 35px;
  }
  .vc_separator h2:after {
    right: -10px;
  }
  .vc_separator h2:before {
    left: -10px;
  }
}
@media (max-width: 600px) {
  .vc_separator h2:after,
  .vc_separator h2:before {
    display: none;
  }
}


/*testimonials*/
.qodef-testimonial-content-inner {
  overflow: hidden;
}
.qodef-testimonials .owl-dots {
  margin-top: 30px;
}
.qodef-testimonials .qodef-testimonial-text {
  position: relative;
  width: 60%;
  margin: 0 auto 30px;
}
.qodef-testimonials .qodef-testimonial-text:after,
.qodef-testimonials .qodef-testimonial-text:before {
  content: '';
  width: 230px;
  height: 1px;
  background-color: #81aa36;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
.qodef-testimonials .qodef-testimonial-text:after {
  right: -240px;
}
.qodef-testimonials .qodef-testimonial-text:before {
  left: -240px;
}
@media (max-width: 1199px) {
  .qodef-testimonials .qodef-testimonial-text {
    width: 100%;
  }
  .qodef-testimonials .qodef-testimonial-text:after,
  .qodef-testimonials .qodef-testimonial-text:before {
    display: none;
  }
}
.qodef-testimonials .qodef-testimonial-author-text {
  position: relative;
  text-transform: uppercase;
  color: #5a5a5a;
  font-family: FuturaPT-Book, sans-serif;
  font-size: 19px;
  letter-spacing: 3px;
}
.qodef-testimonials .qodef-testimonial-author-text:after {
  content: '–';
}

.qodef-testimonials .owl-dots .owl-dot.active span {
  background-color: #8bb43e;
}

/*blockquote*/
.qodef-blockquote-text {
  padding-left: 0 !important;
  color: #000;
  font-size: 28px;
  line-height: 40px;
/*  font-size: 40px !important;
  line-height: 48px !important;*/
  /*font-family: Allura, sans-serif !important;*/
}
@media (max-width: 767px) {
  .qodef-blockquote-text {
    font-size: 25px;
    line-height: 35px;
  }
}
.green-blockquote .qodef-blockquote-text {
  color: #7dbd42;
  font-family: FuturaPT-Light, sans-serif !important;
}
.normal .qodef-blockquote-text {
  /*font-family: FuturaPT-Light, sans-serif !important;*/
}

blockquote .qodef-icon-quotations-holder {
  width: 90px;
  height: 71px;
  top: -104px;
  left: -104px;
  font-size: 0;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHAAAABYCAMAAAAawYMiAAAAM1BMVEUAAACLtD+LtD+LtD+LtD+LtD+LtD+LtD+LtD+LtD+LtD+LtD+LtD+LtD+LtD+LtD+LtD+X6mZHAAAAEXRSTlMAEHDAsIBQ8P+g4NAwYEAgkDMA4/YAAAJ2SURBVHgBnZhJttwqEEQfQiouqN3/av/o28at4uY8T4jo8lR9ySlLXUu6s0070Xwa0OWOmA7AUDtiyg4AqJ18jka8fIxpR+INsbPHeCff5srxODwem8BbPB5V7HSPRyv5+/bi8ThyvHZ7PM4cj8vj8Qi8xeOxpnjCMAfE4pcGLvHzt7YS9icwisdrR47XDo/H5+XSmu3M3yoC0acdgReabUMbVOGd+EB0EYgPouUF3mQy2dgLubnvhmzsWQvSAIoTfyHMXX0gjiYuRLcGnbWgCtF3EcC0fU+8YfbZML51hRYs0QWcRRdlSBUi7CKA6cld0Qm8IBfj4YfZfABZBSkZoWUIQg88oasgdDIojzcoNTcoo3jDcAepVZ1dGrnblpkU32i0Iki5EryHnJy7kcRomg/TDEEKtz2BwClI6UrA4IEn/oEb+QOPhlbwYp4hSOHSCYQtF5BdVyhQAleLkllgni5IaUXcwECNCvN0nQgYghQunQhYgpoQf2nyy9w5oTyeUHZBKJcnlCUnlOYJhSOL7VRrQgxq0IMxoycQN8YA69HSxO5iPnLu32ke8ZG8rLUbYZkNb5nOr9PMAxf/QKp4IJd/ID23KNz+gWzh2QUgLbXApB20SXeEhg2tYeG3M8JWm3JvdrlzGegeEJZcQpo9TAB7dlyCH+cITit4ThHLT/yVL76WEpsGnuQ2Bba5wNvmg7BNA2+bJgTpL5TPOT3Txp8aSixvxmrRQQzoucEH427kF+MBfzEWEaoy3qU3ILUdwe/XSQaBOOEFiN3/HB3HP3eOPWu2ee4+wW2vls5JyPX4iqacvQ6g1u16vXRstQKj9vN+tfAfX2Zgpmj1AVMAAAAASUVORK5CYII=');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media (max-width: 1199px) {
  blockquote .qodef-icon-quotations-holder {
    opacity: 0.2;
    width: 80px;
    height: 63px;
    top: -24px;
    left: -10px;
  }
}
@media (max-width: 767px) {
  .qodef-blockquote-text {
    font-size: 30px !important;
    line-height: 37px !important;
  }
  blockquote .qodef-icon-quotations-holder {
    display: none;
  }
}


/*gallery*/
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-image-holder {
  padding: 10px;
}
.qodef-image-gallery .qodef-image-gallery-grid.qodef-gallery-columns-4 .qodef-gallery-image {
  width: 25%;
  margin-right: 0;
  margin-bottom: 0;
}
@media (max-width: 1024px) {
  .qodef-image-gallery .qodef-image-gallery-grid.qodef-gallery-columns-4 .qodef-gallery-image {
    width: 50%;
    margin-right: 0 !important;
  }
}
@media (max-width: 480px) {
  .qodef-image-gallery .qodef-image-gallery-grid.qodef-gallery-columns-4 .qodef-gallery-image {
    width: 100%;
  }
}


/*carousel anything*/
.owl-theme .owl-dots {
  margin-top: 70px !important;
}
.owl-dot {
  outline: none !important;
}
.owl-theme .owl-dots .owl-dot span {
  width: 15px !important;
  height: 15px !important;
  border-radius: 50% !important;
}


/*portfolio list*/
.qodef-portfolio-filter-holder .qodef-portfolio-filter-holder-inner ul li span {
  padding: 10px;
  font-size: 20px;
  text-transform: uppercase;
  font-family: FuturaPT-Light, sans-serif;
  color: #96968c;
}
.qodef-portfolio-filter-holder .qodef-portfolio-filter-holder-inner ul li.active span {
  color: #7dbd42;
}
